﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30717.126
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Planday.Shifts.API", "src\Planday.Shifts.API\Planday.Shifts.API.csproj", "{BD5A1E6B-DE90-472F-84E7-A9232297DED2}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "tests", "tests", "{A5154F77-F425-40A1-9A9D-87FA7914BA4C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Planday.Shifts.API.Tests", "tests\Planday.Shifts.API.Tests\Planday.Shifts.API.Tests.csproj", "{62167E9E-A034-4DCB-B5F4-7062C749D3EF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Planday.Shifts.DbUpdater", "src\Planday.Shifts.DbUpdater\Planday.Shifts.DbUpdater.csproj", "{31D3EB5B-4B90-4B2C-B852-9B277F78348B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BD5A1E6B-DE90-472F-84E7-A9232297DED2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BD5A1E6B-DE90-472F-84E7-A9232297DED2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BD5A1E6B-DE90-472F-84E7-A9232297DED2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BD5A1E6B-DE90-472F-84E7-A9232297DED2}.Release|Any CPU.Build.0 = Release|Any CPU
		{62167E9E-A034-4DCB-B5F4-7062C749D3EF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{62167E9E-A034-4DCB-B5F4-7062C749D3EF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{62167E9E-A034-4DCB-B5F4-7062C749D3EF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{62167E9E-A034-4DCB-B5F4-7062C749D3EF}.Release|Any CPU.Build.0 = Release|Any CPU
		{31D3EB5B-4B90-4B2C-B852-9B277F78348B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{31D3EB5B-4B90-4B2C-B852-9B277F78348B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{31D3EB5B-4B90-4B2C-B852-9B277F78348B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{31D3EB5B-4B90-4B2C-B852-9B277F78348B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{62167E9E-A034-4DCB-B5F4-7062C749D3EF} = {A5154F77-F425-40A1-9A9D-87FA7914BA4C}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {ECD60140-DB0D-47A7-B13A-D1A180A0F721}
	EndGlobalSection
EndGlobal
